.game-stat {
	display:none;
}

.page-header {
	margin-top: 30px;
	text-align: center;
}

.inputForm {
	width: 50%;
	margin: auto;
	padding: 10px;
	text-align:center;
}

caption {
	font-size: larger;
	font-weight: bold;
	text-align: center;
}